
.orange-block {
    background: url("../img/block-shadow.jpg") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    padding: 20px;
	width:287px;
	height:255px;
}
.orange-block.color {
	background: url("../img/block-shadow-orange.jpg") no-repeat scroll 0 0 transparent;
	}
.orange-block .learn-more {
    background: none repeat scroll 0 0 transparent;
    display: none;
    left: 30px;
    position: absolute;
    top: 182px;
	}
.orange-block .learn-more a{
	color: #e6674a;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
		padding:0;
	background:none;
	}

.green-block {
    background: url("../img/block-shadow.jpg") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    padding: 20px;
	width:287px;
	height:255px;
}
.green-block.color {
	background: url("../img/block-shadow-green.jpg") no-repeat scroll 0 0 transparent;
	}
.green-block .learn-more {
    background: none repeat scroll 0 0 transparent;
    display: none;
    left: 33px;
    position: absolute;
    top: 182px;
	}
.green-block .learn-more a{
	color: #5d8900;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
		padding:0;
	background:none;
	}
.blue-block {
    background: url("../img/block-shadow.jpg") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    padding: 20px;
	width:287px;
	height:255px;
}
.blue-block.color {
	background: url("../img/block-shadow-blue.jpg") no-repeat scroll 0 0 transparent;
	}
.blue-block .learn-more {
    background: none repeat scroll 0 0 transparent;
    display: none;
    left: 33px;
    position: absolute;
    top: 182px;
	}
.blue-block .learn-more a{
	color: #007987;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
	padding:0;
		padding:0;
	background:none;
	}


/*  Patient Experience */

.content-middle {
	margin-top:20px;
	height:400px;
	}
.orange-block-pat {
	width:325px;
	height:368px;
	background:url('../img/pat-block-bkgd.jpg') no-repeat 0 0 transparent;
	float:left;
	padding-right:0px;
	position:relative;
	cursor:pointer;
	}
.orange-block-pat.color {
	background:url('../img/pat-block-orange.jpg') no-repeat 2px 2px transparent;

}
.orange-block-pat h2 {
    color: #E6674A;
    font-weight: bold;
    padding: 38px 0 20px;
    text-align: center;
	}
.orange-block-pat .block-image {
    text-align: center;
}
.orange-block-pat p {
    padding: 10px 18px;
}
.orange-block-pat .learn-more{
    bottom: -32px;
    left: 26px;
    padding: 5px;
    position: absolute;
	display:none;
	}
.orange-block-pat .learn-more a{
    color: #959595;
    font-size: 12px;
    font-weight: bold;
	color:#e6674a;
	padding:0;
		background:none;
	}

.green-block-pat {
	width:325px;
	height:368px;
	background:url('../img/pat-block-bkgd.jpg') no-repeat 0 0 transparent;
	float:left;
	padding-right:0px;
	position:relative;
	cursor:pointer;
	}
.green-block-pat.color {
	background:url('../img/pat-block-green.jpg') no-repeat 2px 2px transparent;

}
.green-block-pat h2 {
    color: #5d8900;
    font-weight: bold;
    padding: 38px 0 20px;
    text-align: center;
	}
.green-block-pat .block-image {
    text-align: center;
}
.green-block-pat p {
    padding: 10px 18px;
}
.green-block-pat .learn-more{
    bottom: -33px;
    left: 25px;
    padding: 5px;
    position: absolute;
	display:none;
	}
.green-block-pat .learn-more a{
    color: #959595;
    font-size: 12px;
    font-weight: bold;
	color:#5d8900;
	margin-left:5px;
	padding:0;
	background:none;

	}
	
.blue-block-pat {
	width:325px;
	height:368px;
	background:url('../img/pat-block-bkgd.jpg') no-repeat 0 0 transparent;
	float:left;
	position:relative;
	cursor:pointer;
	}
.blue-block-pat.color {
	background:url('../img/pat-block-blue.jpg') no-repeat 2px 2px transparent;

}
.blue-block-pat h2 {
    color: #007987;
    font-weight: bold;
    padding: 38px 0 20px;
    text-align: center;
	}
.blue-block-pat .block-image {
    text-align: center;
}
.blue-block-pat p {
    padding: 10px 18px;
}
.blue-block-pat .learn-more{
    bottom: -32px;
    left: 26px;
    padding: 5px;
    position: absolute;
	display:none;
	}
.blue-block-pat .learn-more a{
    color: #959595;
    font-size: 12px;
    font-weight: bold;
	color:#007987;
	margin-left:5px;
	padding:0;
	background:none;
	}